.box a, .box a:link, .box a:visited, .box a:active, .box a:hover {color:#FFF;}.rotatorByLine a, .rotatorByLine a:link, .rotatorByLine a:visited, .rotatorByLine a:active, .rotatorByLine a:hover {color:#FFF;}.newsTitle a, .newsTitle a:link, .newsTitle a:visited, .newsTitle a:active, .newsTitle a:hover {color:#FFF;}#newsArchive a, #newsArchive a:link, #newsArchive a:visited, #newsArchive a:active, #newsArchive a:hover {color:#FFF;}#footer a, #footer a:link, #footer a:visited, #footer a:active, #footer a:hover {color:#FFF;}.boxLeft a, .boxLeft a:link, .boxLeft a:visited, .boxLeft a:active, .boxLeft a:hover {color:#FFF;}.boxRight a, .boxRight a:link, .boxRight a:visited, .boxRight a:active, .boxRight a:hover {color:#FFF;}.leftInfo a, .leftInfo a:link, .leftInfo a:visited, .leftInfo a:active, .leftInfo a:hover {color:#FFF;}.rightInfo a, .rightInfo a:link, .rightInfo a:visited, .rightInfo a:active, .rightInfo a:hover {color:#bbbebf;}.rightInfo a:active, .rightInfo a:hover {color:#FFF;}.centerInfo a, .centerInfo a:link, .centerInfo a:visited, .centerInfo a:active, .centerInfo a:hover {color:#bbbebf;}.centerInfo a:active, .centerInfo a:hover {color:#FFF;}#nav ul li a, #nav ul li a:link, #nav ul li a:visited, #nav ul li a:active, #nav ul li a:hover {color:#FFF;}#nav ul li a:active, #nav ul li a:hover {color:#FFF;}.menu ul li a, .menu ul li a:link, .menu ul li a:visited, .menu ul li a:active, .menu ul li a:hover {color:#FFF;}#headerEduMenu ul li a, #headerEduMenu ul li a:link, #headerEduMenu ul li a:visited, #headerEduMenu ul li a:active, #headerEduMenu ul li a:hover {color:#FFF;}.sbNote a, .sbNote a:link, .sbNote a:visited, .sbNote a:active, .sbNote a:hover {color:#FFF;}.fanPoll a, .fanPoll a:link, .fanPoll a:visited, .fanPoll a:active, .fanPoll a:hover {color:#FFF;}.featuredAthlete a, .featuredAthlete a:link, .featuredAthlete a:visited, .featuredAthlete a:active, .featuredAthlete a:hover {color:#a80007;}.faArchiveLink a, .faArchiveLink a:link, .faArchiveLink a:visited, .faArchiveLink a:active, .faArchiveLink a:hover {color:#FFF;}.whiteLink a, .whiteLink a:link, .whiteLink a:visited, .whiteLink a:active, .whiteLink a:hover {color:#FFF;}

/*********** Layout Overrides *************/
#topLeftSpacer {
	height: 20px;
	background: #FFF;
}

.rotatorTitle a{
	font-weight:normal !important;	
}


/*********** END - Layout Overrides *************/

/************ Page Background ************/
body {
	background: #1a1a1a;  
}
#fullheightwrapperTop {
/*    background: url(/images_web/headerTopBarBg.jpg) repeat-x scroll center top transparent; */
	height: 36px;
}
#wrapper{
	background: url(/images_web/wrapper.jpg) repeat-y ; 
}
#container-left {
/*	background:#FFF; */
}
#container-right, #right {
/*	background:#FFF; */
}
#clearfootercenter{
	height:175px;
}

/************ END - Page Background ************/

/*********** Header *************/
#navMenu {
	background:url(/images_web/mainMenuBg.jpg) repeat-x;
	height:58px;
	width:990px;
	float:left;
}

#mainMenuRight {
	/*background:url(/images_web/navRight.png) no-repeat;*/
	height:39px;
	width:17px;
	float:left;
}
	
#rotatorLeft {
	background:url(/images_web/headerLeftDefault.jpg) no-repeat;
	position: relative;
	width:495px;
	height:215px;
	overflow:hidden;
	float:left;
}
#rotatorRight {
	background:url(/images_web/headerRightDefault.jpg) no-repeat;
	position: relative;
	width:495px;
	height:215px;
	float:left;
}

#headerLogoOverlay {
	position:absolute;
	width: 325px;
	height:222px;
	left:337px;
	top: 0px;
	z-index: 1000;

}

	/*********** Mast Head *************/
#topLine {
  	background: url("/images_web/topMenuBarBg.png") repeat-x scroll 0 0 transparent;
    height: 7px;
	z-index: 2000;
}
#fullHeightWrapperTop {
  	background: url("/images_web/topMenuBarBg.png") repeat-x scroll 0 0 transparent;
    height: 8px;
    position: relative;
    z-index: 2;
}	
#headerMastTop {
	height: 216px;
	width:990px;
	float:left;
}
	
	/*********** HEADER EDU MENU *************/
/*remove this temp line */
	#eduMenuRight {
		background:url(/images_web/eduMenuRight.png) no-repeat;
		height:38px;
		width:33px;
		float:right;
	}		
	#eduBg {
		background:url(/images_web/eduMenuBg.png) repeat-x;
		height:38px;
		float:right;
		width: 285px;
		overflow: hidden;
	}
	#eduMenuLeft {
		background:url(/images_web/eduMenuLeft.png) no-repeat;
		height:39px;
		width:33px;
		float:right;
	}
	#headerEduMenu {
		height: 38px;
		width: 351px;
		position:absolute;
		right: 7px;
		top: 0;
		z-index:2001;		
	}
	#headerEduMenu .menu {
		background: none;
		min-height: 0;	
	}
	#headerEduMenu ul {
		margin:0;
		padding:6px 0 0 0;
		white-space:nowrap;
		text-align: center;
		font-size:11px;
	}
	#headerEduMenu li {
		padding: 8px 0 0 0;
		display:inline;
		width: 137px;
	}
	#headerEduMenu li a {	
		background:url(/images_web/eduDivider.png) no-repeat left;
		text-decoration:none;
		display:inline;
		height: 31px;
		line-height: 22px;
		font-weight: bold; 
		padding:10px 0 7px 0;
		width: 137px;
	}
	#headerEduMenu ul li a:hover { 
		padding: 8px 0 0 0;		
		list-style-type:none;
		text-decoration:underline;
		padding:10px 0 7px 0;
		background:url(/images_web/eduDivider.png) no-repeat left;
	}
	#headerEduMenu ul li.first a:hover, #headerEduMenu li.first a  { 
		background:none;
	}
	#headerEduMenu ul li a span{ 
		padding: 5px 5px 5px 5px;		
	}
	#headerInfoBar {
/*		background:url(/images_web/headerInfoBarBg.jpg) repeat-x;  */
		width: 990px;
		height: 39px;
		float: left;
	}	
	/*********** END - HEADER EDU MENU *************/


/*********** JS Scoreboard Ticker ***********/
#newsticker_1{
	background:url("/images_web/tickerBg.jpg") repeat-x scroll 0 0 transparent;
}
#newsticker_1.newsticker {
	height: 30px;
}
#newsticker_1.newsticker li {
	position:absolute;
	left:-1000px;
}
#newsticker_wrapper {
}
.tickerNoEvents {
	width: 980px;
	height: 30px;
	line-height: 30px;
	text-align:center;
}
/*********** END - JS Scoreboard Ticker ***********/

#header {
	overflow: visible;
}
#headerContent {
	overflow: hidden;
}


/*********** END - Header *************/
	

/*********** ROTATOR *************/
#wowslider {
    max-width: 744px;
	clear:both;
}
#wowslider a.ws_next, #wowslider a.ws_prev {
    background-image: url("/images_web/arrows.png")!important;
    display: block;
    height: 67px;
    margin-top: -33px !important;
    position: absolute;
    top: 50%;
    width: 32px;
    z-index: 60;
}
/*#wowslider a.ws_next {
	background:url(/images_web/arrows.png)!important;
}

#wowslider a.ws_prev {
	background:url(/images_web/arrows.png) 0 67px !important;
}*/

#sliderWrapper {
	background: none repeat scroll 0 0 #484B4F;
    border: 10px solid #000000;
    float: left;
    margin: 0 0;
    padding: 7px;
    width: 742px;
}

#wowslider .ws-title {
    bottom: 15%!important;
	background-color:#000 !important;
	color:#FFF !important;
	font-weight:bold;
	font-size:20px !important;
	font-style:italic;
}


#wowslider .ws_bulframe div div {
    height: 67px !important;
}
#banner {
	top: 10px;
	width: 740px;
	right: 10px;
}
#bannerWrapper {
	height: 431px;
	width: 740px;
	background: #FFF;
	margin-left: 240px;
	float: left;
}

/*********** END - ROTATOR *************/
#headerBottom {
	height: 10px;
	width: 990px;
	float: left;
}
/*********** Boxes *************/
		/*********** SPORT BOXES *************/
.sportMenu .boxLeftTitle{
	margin-bottom: 10px;
}
		
		
		/*********** END - SPORT BOXES *************/
		
		/*********** LEFT *************/
.boxLeft{	
	width:204px;
	text-align: left;
	margin: 0px auto;
}
.sportLinks {	
	margin-bottom: 10px;
}
	
.boxLeftContent {
	margin: 0 auto;
	color: #FFF;
}

.boxLeftTitle {
/*	background:url(/images_web/boxLeftTitle.jpg) no-repeat bottom; */
	background:url(/images_web/boxLeftTitle.jpg) no-repeat ; 
	height: 33px;
	line-height: 28px;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 20px;  
	text-transform: uppercase;	
	color:#FFF;
}

.topLeftMenu .boxLeftTitle {
 	height: 37px;
    line-height: 39px;	
}



		/*********** END - LEFT *************/


		/*********** RIGHT *************/
.boxRight{
	width:204px;
	margin: 0px auto;
	margin-top: 0;
	text-align: left;
}
.boxRightTitle{
	background:url(/images_web/boxLeftTitle.jpg) no-repeat center bottom; 
	height: 33px;
	line-height: 34px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;	
	padding-left: 20px;  
	color:#FFF;	
}
.boxRightContent{
	background: url("/images_web/fanPollLogo.png") no-repeat scroll 11px 38% transparent;
	margin: 0 0 0 6px;
	color: #FFF;
}

		/*********** END - RIGHT *************/

		/*********** CENTER *************/

/*.box{
	width:542px;
	margin: 0 0 0 0;
	border-bottom: 1px solid #333333;
}

.boxTitle{
	background:url(/images_web/boxTitle.jpg) no-repeat 0 0; 
	font-size:16px;
	height:34px; 
	line-height:34px; 
	font-weight:bold; 
	color:#FFF; 
	padding-left: 0;  
	margin-top: 0px;
	text-transform: uppercase; 
}


.boxContent {
	padding: 5px; 
	margin: 0px;
}

/*********** Boxes *************/
		/*********** CENTER *************/
		/*********** BOX TITLE **************/	
		.boxTitle {
/*			padding-top: 5px; */
    		font-size: 15px;
    		font-weight: bold;
    		height: 34px;
    		line-height: 29px;
    		text-transform: uppercase;
		}				
				
		.boxTitleLeft{
			background:url(/images_web/boxTitleLeft.png) repeat-x;	
			display:inline-block;
			height: 34px;
			min-width:454px;
			float:left;
			padding-left:20px;
			line-height:30px
		}
		.boxTitleRight{	
			background:url(/images_web/boxTitleRight.png) no-repeat;		
			height: 32px;
			height: 34px;
			line-height: 32px;
			width: 68px;
			float:left;
			font-size: 15px;
			font-weight:bold;
			color: #FFF;
			display:inline-block;
			text-transform:uppercase;
		}
		
		
		/*********** BOX BOTTOM **************/
		.boxBottom{
/*			margin-bottom: 15px;  */
			height: 5px; 
		}
		.middle .boxBottomLeft{
/*			background:url(/images_web/boxBottomLeft.jpg) no-repeat;	*/
			height: 5px; 
			width: 5px; 
			float:left;
		}
		.boxBottomMiddle{
			height: 5px; 
			width: 500px; 
			float:left;
		}
		.middle .boxBottomRight{
/*			background:url(/images_web/boxBottomRight.jpg) no-repeat center right;	*/
			height: 5px; 
			width: 5px; 
			float:left;
		}
		.boxContent {
			padding:10px 10px 0; 
			min-height: 80px;
			margin: 0 0 0 5px; 
			width: 513px;
			overflow:hidden;			
		}
		.boxContent ul {
			margin:	0;
		}
		.withWatermark .boxContent {
			background: url(/images_web/watermark.png) no-repeat center center;  
		}

		/*********** END OF - AUTO ADJUSTABLE BOXES *************/



/*********** END - CENTER *************/


/*********** News *************/
.topStories {
	background: #FFF;
}
.topStories .boxContent {
	padding:10px 0 5px;  
	border: none;
}
.topStories .boxTitle {
}
.recent .boxBottomLeft, .recent .boxBottomRight, .recent .boxBottomMiddle {
	display: none;
}
.recent {
	margin-top: 0;
}
.recent .articleDiv{
	min-height: 65px; 
	background:url("http://www.p.sidhelp.com/c/images/separators/separatorDottedBlack.png") repeat-x scroll center top transparent;
}
.recent .newsPhotoCaption{
	display: none;
}
.recent .newsPhoto {
	float:left;
	margin:0px 10px 0 2px;
	padding:3px;
}
.recent .newsPhoto img {
	border: 1px solid #000;
	height:64px;
	width:128px;
}
.recent .newsReadMore {
	text-align: right;
}
.recent .boxContent .articleDiv:first-child {
	margin-top: 0px;
	background:	none;
}
.middle .boxTitle {
	height: 44px;
	line-height: 34px;
	padding-top: 0;
}
.newsTitle {
	display:block;
	font-size:14px;
/*	padding: 2px 16px 3px 16px;	 */
	margin: 0;
	text-decoration:none;
	color:#FFF;
	padding:0 0 3px;
}
.newsByLine {
	font-size:11px;
	font-weight: bold; 
	padding:0;
	color:#B5B5B5;
	padding-bottom: 3px;
	font-style: italic;
}
.newsBody {
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	text-align:justify;
}
.articleDiv {
	padding: 10px;
}
.newsPhoto {
	margin:10px auto;
	padding:5px 5px 5px 5px;
}
.newsPhotoCaption {
	text-align:center;
	font-size:10px;
	color: #FFF;
	padding-top:3px;
	max-width: 360px;
	/*background:	url(/images_web/boxTitle.jpg) no-repeat -10px top #506089;*/	
}
#newsArchive {
	font-size:12px;
	height:31px;
	width: 145px;
	line-height:28px;
	margin-top: 10px;
	text-align:center;
	padding-left: 0px;
	float:right;
	margin-right:10px
}
#newsArchive:hover
{
	cursor:pointer;
}
#newsArchivePointer a {
	height:4px;
	width: 4px;
}
#newsArchivePointer a {
	/*background:transparent url(/images_web/menuItemBg.png) no-repeat scroll 0 0;  */
	height:4px;
	width: 4px;
	margin-left: 20px;
	padding-top: 10px;
	margin-top: 3px;
	float:left;
}
#newsArchive a:hover {
	text-decoration:none; 
}
.newsPhotoCaption {
	text-align:center;
	font-size:10px;
}
/******		END - NEWS ARCHIVE BUTTON	*******/


/*********** Main Nav *************/

#nav ul{
	margin: 0;
	padding: 0;
	text-align:center;
	white-space:nowrap;
	width: 100%;
}
#nav ul li:first-child{
	background: none;
}
/*
#nav ul li{
	background:url(/images_web/mainMenuSeperator.jpg) repeat-y 0 center;
	display:inline-block;
	height: 58px;
}
*/

#nav ul li{
	background:url(/images_web/mainMenuSeperator.jpg) repeat-y 0 center;
	display:inline;
	height: 58px;
	width: 174px;
	padding: 14px 0 13px;

/*	float: left; */
}
#nav ul li.first{
	background: none;
}
/*
#nav ul li a{
	font-size:13px;
	padding: 11px 0px 11px 0px;	
	height: 48px;
	line-height: 40px;
	display:table-cell;
	width: 174px;
	padding:12px 0;
}
*/
#nav ul li a{
	font-size:13px;
/*	font-weight:bold;  */
	height: 58px;
	line-height: 58px;
	display:inline-block;
	width: 174px; 
	padding:0px;
}

#nav ul li a {	
	text-decoration: none;
}
#nav ul li a span{ 
	padding : 11px 11px 11px 16px;	
	line-height: 41px;
}

#nav ul li a:hover {	
	background:url(/images_web/mainMenuSlider.png) no-repeat top center;  
	text-decoration: none;
}



#nav ul li a span:hover{ 
	background:url(/images_web/mainMenuSlider.png) no-repeat center left; 
	background:url(/images_web/mainMenuSlider.png) no-repeat center right; 	
	padding : 11px 11px 11px 11px;	
	padding : 11px 11px 11px 16px;	
}


/*********** END - Main Nav *************/


/*********** Side Nav *************/
#boxLeftContent .menu {
	width: 200px;
}

.menu {
	margin: 5px auto;
}
.menuItemTitle{
	background: url(/images_web/boxLeftTitle.jpg) no-repeat 0 -1px;   	 
	background: url(/images_web/boxLeftTitle.jpg) no-repeat 0 -1px;			
	height: 33px;
	line-height: 28px;	
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;	
	color: #FFF;	
	text-align: left;
	padding-left: 22px;
}
.menuItemTitle:first-child {
	padding-top: 0px;
}
.menu ul {
	list-style: none;
	margin:0;
	list-style-type:none;
	padding:0;
	padding-bottom:5px;
}
.menu li {
	height: 20px;
	line-height: 20px;
	overflow:hidden;
	width:204px;
	margin:0 auto;
	border-top: 1px #303030 solid;
/*	border-left: none;
	border-right: none;
*/
}	
.menu li a {
	color:#FFF;
	display:block;
	text-decoration:none;
	height: 20px;
	line-height:21px;
	padding-left:35px;
	margin-left: 0;	
	background:url(/images_web/menuItemBg.jpg) no-repeat 0 -20px;  
}
.menu li a:hover{
	background-position: 0 0; 
	color:#FFF;
}

.menu li:first-child{
	border-top: none;

}
/*********** END - Side Nav *************/


/*********** Scoreboard *************/
.sb .boxRightTitle {
	height: 43px;
	line-height: 50px;
	background:url(/images_web/boxLeftTitle.jpg) #000 no-repeat center bottom; 
}
.sb .boxRightContent {
	padding:0; 
/*	border: solid 1px #000; */
	border-top: none;
	padding-top: 0px;
	color: #000;
	margin:0;
}
.sbBottom {
	height: 0px;
	width: 215px;
	margin:0 0 0 0px;
	padding-bottom: 10px;
}
.sbWrapper{
	background:url(/images_web/sbWrapper.jpg) repeat-y;
	height:383px;
	min-height: 317px;
	overflow:auto;
	width: 204px;
	margin: 0;
	border-color: #000000;
    border-style: solid none;
    border-width: 1px medium;
}

.sbDate {
	background:#000;	 
	color: #FFF;
	text-align:right;
	font-weight:bold;
	padding:4px 6px 3px;
	height:14px;
	line-height:13px;
	border: solid 1px #000;
	border-left: #000;
	border-right: #000;
	border-top:none;
}
.sbSport {
	background:url(/images_web/sbDate.jpg) repeat-y;	 
	color: #FFF;
	font-weight:bold;
	display:block;
	font-size:12px;
	padding:0px 6px;
	text-align:left;
	text-decoration:none;
	height: 25px;
	line-height: 25px;
}
.sbNote{
	text-align: center;
	font-style:italic;
	font-size: 10px;
	padding-right:4px;
	color:#000;
}
.sbEventO, .sbEventE, .sbEvent {
	font-size:12px;
	width: 92%;
	margin:10px auto;
	margin:1px auto 5px;
	padding:3px 0px 3px;
	font-weight:bold;
	color:#FFF;
}
.sbStatus{
	font-size: 8pt;
	text-align:right;
}
.sbEventWrap {
	padding:0;
	border-bottom:1px solid #000;
		
}

.sbEvent td{
	padding:4px;	
}
.sbDhSecondGame{
	text-align:center;
}
.sbScore {
	text-align: right;
	padding-right: 8px;
	padding-left: 2px !important;
}
.sbTime{
	text-align: right;
	padding-right:3px;
}
.sbTimeZone{
	text-align: center;
}
.sbWinner{
	font-weight:bold;
}
.sbTeams{
	text-align:left;
}
.sb a{
	text-decoration:underline;
	font-weight:normal;
}
.sbNoEvents{
	padding:5px;
	text-align:center;
}
/*********** END - Scoreboard *************/



/*********** Spotlight Athlete - Featured Athlete *************/
.featuredAthlete {
	background: none repeat scroll 0 0 #000000;
	max-height:210px;
/*
*/
}
.featuredAthlete .boxContent {
	margin: 0;
	padding: 0;
	width: 538px;
}
.featuredAthlete img{
	max-width:538px;
	max-height: 177px;
	overflow:hidden;
}
.featuredAthleteWrapper {
	background:#000;
	background:url(/images_web/_defaultNewsImage.jpg) no-repeat;
	margin: 5px;
	border: 2px solid #a80007;
	width: 528px;
	position:relative;
	top:-80px;
}
.crusaderSpotlight {
	width:220px;
	height: 40px;
	font-size: 18px;
	font-style:italic;
	top: 90px;
	left:0px;
	line-height:40px;	
}
.spotlightNameSport {
	width:170px;
	height: 35px;
	top: 95px;
	left:0px;
	line-height:15px;
	padding-top:4px;	
}
.crusaderSpotlight, .spotlightNameSport {
	font-weight: bold;
	text-transform: uppercase;
	background: #a80007;
	border: #000 solid 2px;
	position:relative;
	z-index:1000;
	padding-left:12px;
	left: -2px;
}
.featuredAthleteRelease{
/*	background:url(/images_web/spotlightOverlay.png) no-repeat top right;	*/
	color: #FFFFFF;
    font-weight: bold;
    left: 78px;
    max-width: 170px;
    max-height: 143px;
    overflow: auto;
    position: relative;
    text-align: right;
    top: 10px;
	overflow: auto;
	padding-right: 7px;
}
.featuredOverlayWatermark {
	background:url(/images_web/spotlightOverlay.png) no-repeat top right;
	height: 163px;
    width: 262px;
	position:relative;
	left: 266px;	
}
.featuredAthleteArchive {
/*    background: url("/images_web/spotlightOverlay.png") no-repeat scroll 262px 0 transparent; */
    font-weight: bold;
    text-align: right;
    text-transform: uppercase;
	padding-right:6px;
	width: 510px;
	border-collapse: collapse; 
}

	/*********** Info Page *************/	
	
.featuredAthleteArchive td	 {
	text-align: left;
	padding: 3px;
}
	
.faArchiveLink {
	background:transparent url(/images_web/boxLeftTitle.jpg) no-repeat scroll 0 0;  
	font-size:13px;
	font-weight: bold;
	height:28px;
	width: 182px;
	line-height:28px;
	margin-top: 20px;
	text-align:center;
	padding-left: 0px;
}
.faArchiveLink a:hover {
	text-decoration:none; 
}
	
.faBox .boxContent {
	background: url(/images_web/watermark.png) no-repeat center 190px;  
}	
	
.featuredAthleteArchive .o {
/*	background: none; */
}
.featuredAthleteDisplay .playerImg{
	width: 513px;
	text-align: center;
}
	
.playerImg {
/*	background: #; */
	float: left;
	margin:0 10px 0 0;
	padding:5px;
}
.playerImg img{
	border: solid 1px #FFF;
	overflow:hidden;
	border:solid 1px #FFF; 
	-webkit-border-radius:10px;
	-moz-border-radius:10px; 
	border-radius: 10px; 	
}
.playerInfo {
/*	color: #; */
	margin-top: 10px;
	font-weight: bold;
}
.playerName {
	font-size: 16px;
}
.playerRelInfo {
	padding-top: 15px;
	text-align:justify;
}

	/*********** Info Page *************/
.playerImg {
/*	background: #; */
	float: left;
	margin:0 10px 0 0;
	padding:5px;
}
.playerImg img{
	border: solid 1px #FFF;
}
.playerInfo {
/*	color: #; */
	font-weight: bold;
}
.playerName {
	font-size: 16px;
}
.playerRelInfo {
	padding-top: 15px;
	text-align:justify;
}



/*********** Fanpoll *************/
#fanPollTop {
/*	background:url(/images_web/fpTop.jpg) no-repeat; */
	height: 5px;
	width: 207px;
}

.fanPoll input.frmButton {
	width: 68px;
	margin-bottom: 10px;
	background-color:#716f70; 
	background-image: -moz-linear-gradient(top, #a80007 -2px, #a80007 100%); 
	color: #FFF; 
	border:1px solid #000;

}
.fanPoll .boxRightContent{
	margin: 0;
}
.pollSport{
	/*background: url("/images_web/sportTitle.jpg") repeat-x scroll -7px 0 transparent;*/
    font-size: 16px;
    font-weight: bold;
    height: 25px;
    line-height: 19px;
    padding-bottom: 0;
    padding-top: 7px;
    text-align: center;
}
.pollAnswer.correct{
	color: #FFF;
	font-size:15px;
}
.pollBarBG {
    background: url("/images_web/boxTitleLeft.png") repeat-x scroll -10px transparent;
    border: 1px solid #716f70;
    height: 14px;
}
#newsArchive, input.frmButton {
	background-image:url(/images_web/btnArchive.jpg);
	color: #FFF;
	font-weight: bold;
	margin: 10px;
	font-size: 13px;
	text-align: center;
	height: 25px;
	line-height: 25px;
	width: 134px; 
	border: 0;
}

/*.fanPoll input.frmButton {
	width: 68px;
	margin-bottom: 10px;
	background-color:#716f70; 
	background-image: -moz-linear-gradient(top, #716f70 0%, #716f70 100%); 
	background-image: -webkit-linear-gradient(top, #716f70 0%, #716f70 100%); 
	background-image: -o-linear-gradient(top, #716f70 0%, #716f70 100%); 
	background-image: linear-gradient(top, #716f70 0% ,#716f70 100%);  
	color: #FFF; 
	border:1px solid #4a4a4a;
	font-size:11px;
}*/

.pollQuestion{
	display:block;
	font-size:12px;
	padding:6px 10px 6px 10px;
	text-decoration:none;
	font-weight:bold;
}
.fanPoll table{
	padding-left:0;

}
#fanPoll tr{
	border-bottom: 1px #303030 solid;
	display:block;	
	width:204px;
	margin-left: -5px;

}

.pollAnswers{
	width: 170px;
	margin: 0 auto;
	text-align: left;
	
}
.pollQandA{
	padding: 10px;
}
.viewResults a{
	color: #FFF; 
	height: 35px;
	line-height: 35px;
	padding: 0;
	margin: 0;
}
.voteViewResutls{
	height: 35px;
	line-height: 35px;
	vertical-align: middle;
}
.voteViewResutls input{
	float:left;
	margin-left: 10px;
}
.voteViewResutls a{
	display: block;
	line-height: 35px;
	float: right;
	padding-right: 10px;
}
a.viewResults:hover, a.viewResults:active, a.viewResults:visited {
	color: #FFF;
}
.pollTotalVotes{
	text-align:center;
	font-style:italic;
	font-size:11px;
	padding-top:5px;
}
.pollEndDateMsg{
	text-align:center;
	font-style:italic;
	font-size:11px;
}
.pollAnswer{
	font-size:11px;
	color:#bbbebf;
}
.pollBox .pollAnswer{
}
div.pollAnswer{
	text-align:center;
	padding:3px;
}
.pollBox {
	width:100%;
	padding:0px 5px;
}
/*********** END - Fanpoll *************/

/*********** Ad Znes *************/
.leftRotateInfo {
	height: 300px;
	width: 195px;
	margin: 0 auto 5px;
	overflow:hidden;
}

.leftInfo {
    color: #FFFFFF;
	width: 195px;
    margin: 0 auto;
    overflow: hidden;
    padding: 10px 0;
    text-align: center;
}
.rightInfo {
	background-color: #000;
	text-align:center;
	width: 204px;
	margin: 0 auto;
	padding: 10px 0;	
	overflow: hidden;
}
.centerInfo {
	color: #FFF; 
	text-align:center;
	padding: 0;
}
.leftInfo .info {
	margin: 0 auto;
	padding-bottom:10px;
	width: 204px;
	overflow: hidden;
}
.rightInfo .info {
	margin: 0 auto;
	padding-bottom:9px;
	width: 204px;
	overflow: hidden;
}

.centerInfo .info{
	width: 520px;
	overflow: hidden;
	margin: 15px auto;
	text-align:center;
}

/*********** END - Ads *************/

/*********** Footer *************/

#wrapperbottom{
/*	background:url(/images_web/footerTop.jpg) no-repeat scroll 0 0; */
	width:990px;
	height: 23px;

}
#footerLeft{
	background:url(/images_web/footerLeft.jpg);
	width:10px;
	height:176px;
	float:left;
}

#footerRight{
	background:url(/images_web/footerRight.jpg);
	width:10px;
	height:176px;
	float:left;
}

#footerContent{
	float:left;
	background:url(/images_web/footerBg.jpg) repeat-x;
	width:970px;
	height:176px;
	float:left;
}

#footerBottom{
	background-color:#000;
	width:990px;
	height:8px;
	clear:both;
}

#logoBar{
	text-align:center;
	padding-top: 40px;
}
#nccaaLogo{
	position:absolute;
	width: 86px;
	height: 54px;
	left: 560px;
	top: 40px;	
}
#uscaaLogo{
	position:absolute;
	width: 141px;
	height: 25px;
	left: 300px;
	top: 65px;	
}
#ttuLogo{
	position:absolute;
	width: 149px;
	height: 65px;
	left: 45px;
	top: 40px;	
	
}
#sidHelpLogo{
	position:absolute;
	width: 163px;
	height: 66px;
	left: 800px;
	top: 40px;	
	
}
#subfooter1 {
/*    background: url(/images_web/subFooterBg.jpg) repeat-x center bottom; */
   left: 10px;
   position: absolute;
   text-align: center;
   top: 134px;
   width: 970px;
}
#footer a {
	font-weight: normal; 
}

/*********** MISC *************/
.f {
	padding:5px;
}


/*********** ANY OTHER *************/

.rosterProfileLink{
	white-space:nowrap;
}
.photoThumbnail {
    height: 58px;
    text-align: center;
    width: 58px;
}
.photoThumbnail img {
    border: 1px solid #a80007;
    max-height: 50px;
}

